@import "../../../scoop/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

#header {border-top:0!important;}
#primary .widget .pb-widget-title span:before, #primary .pb-widget-inner .pb-widget-title span:before, #primary .widget .widget-title span:before, #primary .pb-widget-inner .widget-title span:before {
vertical-align:middle;
background-color:#d1324b!important;}
#sidebar .widget-title {font-size:28px!important;}
.mytitle h2, .mytitle a  {font-size:36px!important; font-weight:bold!important;}
.sf-menu a {font-size:19px!important;}
.post-group h3:before {
	content: '\2022';
	color:#42a4ff;
	font-size:30px;
	margin-left:8px;
	vertical-align:middle;
}
.checkedico {font-weight:bold; color:#000!important; font-size:20px!important;}
.checkedico i {color:#f20000!important; font-size:24px; vartical-align:middle;}
h1 {font-size:36px!important; font-weight:bold!important;}

.sf-menu > li > a > span { padding:6px 10px 10px!important; 
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

.nav-main .sf-menu .sub-menu li:hover > a, .nav-main .sf-menu .sub-menu li.current-menu-item > a {background-color:#2878bf!important;}

.nav-main .sf-menu .sub-menu li a {
    font-family: Arial!important;
    font-size: 13px!important;
}

#header, .sf-menu .sub-menu li > a {
    border-color: #dedede!important;
}

span.wpcf7-not-valid-tip {display:none}

.wpcf7-not-valid {border:1px solid #ffc527!important;}

.wpcf7 button, .wpcf7 input[type="submit"] {margin-top:0!important; background:#162ba7!important; font-weight:bold!important; color:#fff!important;}

.sticky-header .logo {padding:0!important;}

.specialformbox { min-height:80px; background: #d1324b; padding: 25px 10px 5px; 
-webkit-border-bottom-right-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-bottomright: 12px;
-moz-border-radius-bottomleft: 12px;
border-bottom-right-radius: 12px;
border-bottom-left-radius: 12px;
}
#myf1 {margin-right:0!important;}
#myf1, #myf2, #myf3, #myf4 {
width:20%;
margin-right:2%;
float:right;
}
#myf5 {margin-right:1%; width:13%; background-color:#ffc527!important; border:0!important; color:#000!important; height:39px;}
div.wpcf7-response-output {
    margin: 0em 0.5em 0em;
    padding: 0.2em 1em;
    color: #fff;
}
.callusmobile {display:none;}
.callusmobile2 {
    display: block!important;
    position: fixed;
    left: 5px;
    bottom: 70px;
    z-index: 9999;
}
@media screen and (max-width: 780px) {
h1 {font-size:24px!important;}

.specialformbox {min-height:320px;}
#myf1, #myf2, #myf3, #myf4 {
width:100%;
margin-right:0%;
float:right;
margin-bottom:10px;
}
#myf5 {margin-right:0%; width:100%;}
}

@media only screen and (max-width: 640px) {
.desktoponly {display:none;}
.callusmobile {
    display: block!important;
    position: fixed;
    left: 5px;
    bottom: 1%;
    z-index: 9999;
}
}